<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<databrowser>
    <title></title>
    <save_changes>true</save_changes>
    <show_legend>false</show_legend>
    <show_toolbar>true</show_toolbar>
    <grid>true</grid>
    <scroll>true</scroll>
    <update_period>3.0</update_period>
    <scroll_step>5</scroll_step>
    <start>-30 minutes 0.0 seconds</start>
    <end>now</end>
    <archive_rescale>NONE</archive_rescale>
    <foreground>
        <red>255</red>
        <green>255</green>
        <blue>255</blue>
    </foreground>
    <background>
        <red>0</red>
        <green>0</green>
        <blue>0</blue>
    </background>
    <title_font>Cantarell|16|1</title_font>
    <label_font>Cantarell|11|1</label_font>
    <scale_font>Cantarell|10|0</scale_font>
    <legend_font>Cantarell|10|0</legend_font>
    <axes>
        <axis>
            <visible>true</visible>
            <name>Temperature K</name>
            <use_axis_name>false</use_axis_name>
            <use_trace_names>true</use_trace_names>
            <right>false</right>
            <color>
                <red>255</red>
                <green>0</green>
                <blue>0</blue>
            </color>
            <min>0.0</min>
            <max>300.0</max>
            <grid>false</grid>
            <autoscale>false</autoscale>
            <log_scale>false</log_scale>
        </axis>
        <axis>
            <visible>true</visible>
            <name>Pressure</name>
            <use_axis_name>false</use_axis_name>
            <use_trace_names>true</use_trace_names>
            <right>false</right>
            <color>
                <red>0</red>
                <green>0</green>
                <blue>255</blue>
            </color>
            <min>0.0</min>
            <max>15.0</max>
            <grid>false</grid>
            <autoscale>false</autoscale>
            <log_scale>false</log_scale>
        </axis>
        <axis>
            <visible>false</visible>
            <name>Temperature degC</name>
            <use_axis_name>false</use_axis_name>
            <use_trace_names>true</use_trace_names>
            <right>false</right>
            <color>
                <red>128</red>
                <green>0</green>
                <blue>128</blue>
            </color>
            <min>10.0</min>
            <max>100.0</max>
            <grid>false</grid>
            <autoscale>false</autoscale>
            <log_scale>false</log_scale>
        </axis>
        <axis>
            <visible>false</visible>
            <name>Differential pressure</name>
            <use_axis_name>false</use_axis_name>
            <use_trace_names>true</use_trace_names>
            <right>false</right>
            <color>
                <red>173</red>
                <green>216</green>
                <blue>230</blue>
            </color>
            <min>0.0</min>
            <max>150.0</max>
            <grid>false</grid>
            <autoscale>false</autoscale>
            <log_scale>false</log_scale>
        </axis>
        <axis>
            <visible>true</visible>
            <name>Output %</name>
            <use_axis_name>false</use_axis_name>
            <use_trace_names>true</use_trace_names>
            <right>false</right>
            <color>
                <red>255</red>
                <green>255</green>
                <blue>255</blue>
            </color>
            <min>0.0</min>
            <max>105.0</max>
            <grid>false</grid>
            <autoscale>false</autoscale>
            <log_scale>false</log_scale>
        </axis>
        <axis>
            <visible>true</visible>
            <name>Massflow g/s</name>
            <use_axis_name>false</use_axis_name>
            <use_trace_names>true</use_trace_names>
            <right>false</right>
            <color>
                <red>255</red>
                <green>192</green>
                <blue>203</blue>
            </color>
            <min>0.0</min>
            <max>120.0</max>
            <grid>false</grid>
            <autoscale>false</autoscale>
            <log_scale>false</log_scale>
        </axis>
        <axis>
            <visible>true</visible>
            <name>Power</name>
            <use_axis_name>false</use_axis_name>
            <use_trace_names>true</use_trace_names>
            <right>false</right>
            <color>
                <red>128</red>
                <green>0</green>
                <blue>128</blue>
            </color>
            <min>0.0</min>
            <max>4000.0</max>
            <grid>false</grid>
            <autoscale>false</autoscale>
            <log_scale>false</log_scale>
        </axis>
        <axis>
            <visible>true</visible>
            <name>Level %</name>
            <use_axis_name>false</use_axis_name>
            <use_trace_names>true</use_trace_names>
            <right>false</right>
            <color>
                <red>255</red>
                <green>255</green>
                <blue>0</blue>
            </color>
            <min>-30.0</min>
            <max>230.0</max>
            <grid>false</grid>
            <autoscale>false</autoscale>
            <log_scale>false</log_scale>
        </axis>
    </axes>
    <annotations>
    </annotations>
    <pvlist>
        <pv>
            <display_name>SHe supply</display_name>
            <visible>true</visible>
            <name>CrS-ACCP:CRYO-FT-31702:Val</name>
            <axis>5</axis>
            <color>
                <red>255</red>
                <green>192</green>
                <blue>203</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>0</linewidth>
            <point_type>NONE</point_type>
            <point_size>0</point_size>
            <waveform_index>0</waveform_index>
            <period>1.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.ics.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
        </pv>
        <pv>
            <display_name>Heater inlet</display_name>
            <visible>true</visible>
            <name>CrS-ACCP:CRYO-EH-31890:Val</name>
            <axis>6</axis>
            <color>
                <red>128</red>
                <green>0</green>
                <blue>128</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>1.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.ics.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
        </pv>
        <pv>
            <display_name>Heater vessel</display_name>
            <visible>true</visible>
            <name>CrS-ACCP:CRYO-EH-32890:Val</name>
            <axis>6</axis>
            <color>
                <red>203</red>
                <green>42</green>
                <blue>203</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>1.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.ics.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
        </pv>
        <pv>
            <display_name>Heater outlet</display_name>
            <visible>true</visible>
            <name>CrS-ACCP:CRYO-EH-32891:Val</name>
            <axis>6</axis>
            <color>
                <red>252</red>
                <green>158</green>
                <blue>252</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>1.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.ics.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
        </pv>
        <pv>
            <display_name>Pressure vessel</display_name>
            <visible>true</visible>
            <name>CrS-ACCP:CRYO-PT-32890:Val</name>
            <axis>1</axis>
            <color>
                <red>0</red>
                <green>0</green>
                <blue>255</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>1.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.ics.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
        </pv>
        <pv>
            <display_name>Level PDI</display_name>
            <visible>true</visible>
            <name>CrS-ACCP:CRYO-LT-32890:Val</name>
            <axis>7</axis>
            <color>
                <red>255</red>
                <green>255</green>
                <blue>0</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>1.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.ics.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
        </pv>
        <pv>
            <display_name>Temp inlet</display_name>
            <visible>true</visible>
            <name>CrS-ACCP:CRYO-TT-31702:Val</name>
            <axis>0</axis>
            <color>
                <red>255</red>
                <green>0</green>
                <blue>0</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>1.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.ics.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
        </pv>
        <pv>
            <display_name>Temp outlet</display_name>
            <visible>true</visible>
            <name>CrS-ACCP:CRYO-TT-34891:Val</name>
            <axis>0</axis>
            <color>
                <red>170</red>
                <green>52</green>
                <blue>52</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>1.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.ics.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
        </pv>
        <pv>
            <display_name>Pressure inlet</display_name>
            <visible>true</visible>
            <name>CrS-ACCP:CRYO-PT-31702:Val</name>
            <axis>1</axis>
            <color>
                <red>115</red>
                <green>115</green>
                <blue>255</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>10.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.ics.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
        </pv>
        <pv>
            <display_name>Level probe</display_name>
            <visible>true</visible>
            <name>CrS-ACCP:CRYO-LT-32889:Val</name>
            <axis>7</axis>
            <color>
                <red>144</red>
                <green>144</green>
                <blue>26</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>0</linewidth>
            <point_type>NONE</point_type>
            <point_size>0</point_size>
            <waveform_index>0</waveform_index>
            <period>1.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.ics.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
        </pv>
        <pv>
            <display_name>Power couplers</display_name>
            <visible>true</visible>
            <name>CrS-ACCP:CRYO-FT-33012:Val</name>
            <axis>5</axis>
            <color>
                <red>255</red>
                <green>129</green>
                <blue>151</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>10.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.ics.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
        </pv>
        <pv>
            <display_name>Power coupler supply</display_name>
            <visible>true</visible>
            <name>CrS-ACCP:CRYO-GT-31899:Val</name>
            <axis>4</axis>
            <color>
                <red>255</red>
                <green>255</green>
                <blue>255</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>1.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.ics.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
        </pv>
        <pv>
            <display_name>PowCprSP</display_name>
            <visible>true</visible>
            <name>CrS-ACCP:CRYO-FC-33012:Sp-RB</name>
            <axis>5</axis>
            <color>
                <red>255</red>
                <green>133</green>
                <blue>248</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>1.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.ics.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
        </pv>
    </pvlist>
</databrowser>